/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
*/

header .navbar-nav > .nav-item > .nav-link {
    padding: 1rem;
}

header .submenu-headline-toplevel{
    font-size: 0.85rem;
}

#footer {
    background-color: #1a1a1a;
    color: #f5f7fa;
}
#footer #copyright{
    background-color: #000000;
}
#footer a, 
#footer .productlist-filter-headline,
#footer h5{
    color: #f5f7fa;
}

@media (min-width: 992px) {
    #search{
        margin-top: 27px;
    }
    #search .form-control{
        height: 25px;
    }
    #search button.btn{
        padding: 1px 10px;
    }
    #header-top-bar ul.topbar-main{
        padding-top: 20px;
    }
    .navbar.justify-content-start.align-items-lg-end.navbar-expand-lg.navbar-expand-1{
        line-height: 2;
    }
  }